.red {color:#FF0000;}
.gray {color:#666;}
.lightgray {color:#bbb;}
.green {color:#007000;}

#content {padding:6px 0 0 0; margin:0px auto 10px auto; width:875px; background-color:#f3f3f3; font:12px/18px Verdana,Arial,sans-serif;}
.minheight {float:right; width:1px; height:400px;}
.nicetable td {border-right: 1px solid #c3c3c3; border-bottom: 1px solid #c3c3c3; background: #fff; padding: 3px 3px 3px 6px; color: #000;}

ul {list-style-type:square;}
ul ul {list-style-type:disc;}
ul ul ul {list-style-type:none;}

#maincontent {float:left; background-color:#f3f3f3; margin:0 0 0 80px; padding:0; width:706px; font: 12px/18px Verdana,Arial,sans-serif; color:#000000}
	#maincontent a {color: #007000; text-decoration: none;}
	#maincontent a:hover {text-decoration: underline;}
	#maincontent li {margin-left:20px;}
	#maincontent img {margin:5px 0 5px 0; border:0px;}
	#maincontent a img {border-bottom:5px solid #f3f3f3;}
	#maincontent a:hover img {border-bottom:5px solid #007000;}
	#maincontent h1 {margin:.5em 0 0 0; padding:0 0 0 40px; font-size:140%; font-weight:bold; margin-bottom:6px;}
	#maincontent h2 {font-size:100%; margin-left:40px; margin-bottom:6px; padding:0px;}
	#maincontent h3 {font-size:100%; margin-bottom:6px; margin: 0 0 0 40px; padding:0px;}
	#maincontent h4 {font-style:italic; font-size:10pt; font-weight:normal; margin: 0 0 0 40px;}
	#maincontent h4.caption {margin: -20px 0 5px 40px;}
	#maincontent p {font-size:100%; margin:0; padding: 0 40px 10px 40px;}

a:link {
	color:#429028;
	text-decoration:none;
	}

	a:hover {
		color:#c60;
		text-decoration:underline;
		}

	a:visited {
		color:#429028;
		text-decoration:none;
		}

	a img {
		border-width:0;
		}

#maincontent #post-frame {
	width:550px;
	margin:0 auto;
	padding:0;
	text-align:left;
	}

#maincontent .post h2 {
	margin:1.5em 0 .75em;
	font:7pt "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	text-transform:uppercase;
	letter-spacing:.2em;
	color:#999;
	margin: 0px;
	padding: 0px;
	}

#maincontent .post {
	margin:.5em 0 1.5em;
	border-bottom:1px dotted #888;
	padding-bottom:1.5em;
	}

#maincontent .post-title {
	margin:.25em 0 0;
	padding:0 0 4px;
	font-size:13pt;
	font-weight:normal;
	line-height:1.4em;
	color:#429028;
	}

#maincontent .post-body {
	font:10pt "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
	margin:0;
	line-height:1.6em;
	}

	.post-body p {
		margin-bottom: 14px;
		}

	.post-body ul {
		margin: -10px 0 10px 15px;
		padding: 0;
		}

	.post-body li {
		list-style-type: square;
		}

	.post-body h3 {
		font-size: 11pt;
		font-weight: bold;
		}

html { 
	min-height: 101%;
	margin-bottom: 1px;
	}

body {
	font:11pt "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
	color: #F3F3F3;
	margin: 0px;
	padding: 0px;
	background-color: #0c3200;
	}

h1 {
	font-family: Verdana,Arial,sans-serif;
	font-size: 120%;
	margin: 0px;
	padding: 0px;
	color: #000000;
	}

h3 {
	margin: 0px;
	padding: 0px;
	}

p {
	margin: 0px;
	padding: 0px;
	}

.red {
	color: #FF0000;
	}

.errdescrip {
	color: #FF0000;
	display: block;
	margin-left: 170px;
	font-size: 10pt;
	}

ul {
	list-style-type: square;
	}

ul ul {
	list-style-type: disc;
	}

ul ul ul {
	list-style-type: none;
	}
.text p {
	width: 500px;
	padding: 0 0 0 130px;
	text-align:left;
	margin:.5em 0 1.5em;
	font:10pt "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
	line-height:1.6em;
	}

	.text h1 {
		margin:.5em 0 0 0;
		padding:0 0 0 130px;
		font-size:13pt;
		font-weight:normal;
		line-height:1.4em;
		color:#429028;
		}

	.text h2 {
		margin-left: 130px;
		}

	.text ul {
		margin-top: -15px;
		margin-right: 130px;
		padding-left: 145px;
		line-height:1.6em;
		}

	.text li {
		list-style-type: square;
		}

.floatright {
	float: right;
	margin-top: 0px;
	margin-right: 20px;
	padding-left: 20px;
	text-align: center;
	}

	.floatright p {
		background-color: #fff;
		border-left: 2px solid #0c3200;
		border-right: 2px solid #0c3200;
		padding: 0;
		margin: 0;
		}

	.floatright img {
		margin: 0;
		padding: 0;
		}

.faqtitle {padding: 0px 0px 0px 20px;}
.faqbody {margin:0; padding:0; margin-left:80px; font-size: 10pt;}
.faqbody div {margin:0; padding:0;}

.gallerypage img {
	border: 3px solid #000;
	margin: 5px;
	}

	.gallerypage a img:hover {
		border: 3px solid #007000;
		}

	.gallerypage div {
		margin-bottom: 30px;
		}
